/* 
- Name: megamenu.js - style.css
- Version: 1.0
- Latest update: 29.01.2016.
- Author: Mario Loncarek
- Author web site: http://marioloncarek.com
*/


/* ––––––––––––––––––––––––––––––––––––––––––––––––––
Screen style's
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.menu-container {
	width: 990px;
	margin: 0 auto;
	padding-top: 18px;
}

.menu > ul {
	margin: 0 auto;
	width: 100%;
	list-style: none;
	padding: 0;
	position: relative;
	/* IF .menu position=relative -> ul = container width, ELSE ul = 100% width */
	box-sizing: border-box;
}

.menu > ul:before,
.menu > ul:after {
	content: "";
	display: table;
}

.menu > ul:after {
	clear: both;
}

.menu > ul > li {
	float: right;
	padding: 0;
	margin: 10px 0 0;
}

.menu > ul > li.sep {
	background: url('/images/design/main-menu-item-sep.png') no-repeat;
	width: 30px;
	height: 74px;
	margin: 0;
}

.menu > ul > li:not(.search-widget) a {
	color: #fff;
	font-size: 19px;
	text-decoration: none;
	padding: 0;
	display: block;
}


/* ––––––––––––––––––––––––––––––––––––––––––––––––––
Mobile style's
–––––––––––––––––––––––––––––––––––––––––––––––––– */

@media only screen and (max-width: 959px) {
	.menu-container {
		background: #333;
		width: 100%;
		padding-top: 0;
	}
	.menu > ul {
		display: none;
	}
	.menu > ul > li {
		width: 100%;
		float: none;
		margin: 0;
		display: block;
		border-bottom: 1px solid #b6b6ab;
	}
	.menu > ul > li:not(.search-widget) a {
		font-size: 13px;
		padding: 1em;
		width: 100%;
		display: block;
	}
	.menu > ul > li:not(.search-widget) a i {
		margin-left: 5px;
		-moz-transition: all 0.1s linear;
		-webkit-transition: all 0.1s linear;
		transition: all 0.1s linear;
	}
	.menu > ul > li.down a i {
		-moz-transform: rotate(-90deg);
		-webkit-transform: rotate(-90deg);
		transform: rotate(-90deg); 
	}
	.menu .show-on-mobile {
		display: block;
	}
}